]> git.pld-linux.org Git - packages/mpd.git/commitdiff
require libshout >= 2.4.6 for shout_set_metadata_utf8; rel 2 auto/th/mpd-0.23.7-2
authorJan Palus <atler@pld-linux.org>
Mon, 30 May 2022 11:32:26 +0000 (13:32 +0200)
committerJan Palus <atler@pld-linux.org>
Mon, 30 May 2022 11:32:26 +0000 (13:32 +0200)
mpd.spec

index db14143f07d949737f3a1acd83b35e3f968884a0..6d339ecab308fc8cbfcf6e8a82a6582bad5349e4 100644 (file)
--- a/mpd.spec
+++ b/mpd.spec
@@ -10,7 +10,7 @@ Summary:      Music Player Daemon
 Summary(pl.UTF-8):     Music Player Daemon - demon odtwarzajÄ…cy muzykÄ™
 Name:          mpd
 Version:       0.23.7
-Release:       1
+Release:       2
 License:       GPL v2+
 Group:         Applications/Multimedia
 Source0:       https://www.musicpd.org/download/mpd/0.23/%{name}-%{version}.tar.xz
@@ -57,7 +57,7 @@ BuildRequires:        libnfs-devel >= 1.11
 BuildRequires: libogg-devel
 BuildRequires: libopenmpt-devel >= 0.5
 BuildRequires: libsamplerate-devel >= 0.1.3
-BuildRequires: libshout-devel >= 2.4.0
+BuildRequires: libshout-devel >= 2.4.6
 BuildRequires: libsidplayfp-devel >= 1.8
 BuildRequires: libsmbclient-devel >= 0.2
 BuildRequires: libsndfile-devel
@@ -109,7 +109,7 @@ Requires:   libmpg123 >= 1.28.0
 Requires:      libnfs >= 1.11
 Requires:      libopenmpt >= 0.5
 Requires:      libsamplerate >= 0.1.3
-Requires:      libshout >= 2.4.0
+Requires:      libshout >= 2.4.6
 Requires:      libsidplayfp >= 1.8
 Requires:      libsmbclient >= 0.2
 Requires:      libupnp >= 1.8
This page took 0.092324 seconds and 4 git commands to generate.